Bug 1871919 - [e2e] Missing id for vm wizard submit button
Summary: [e2e] Missing id for vm wizard submit button
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-24 15:26 UTC by Yaacov Zamir
Modified: 2020-09-04 01:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6408 None closed Bug 1871919: Add id to submit button in vm wizard 2020-09-21 06:16:05 UTC

Description Yaacov Zamir 2020-08-24 15:26:48 UTC
Description of problem:
Missing id for vm wizard submit button, this button is used by e2e automation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Guohua Ouyang 2020-09-04 01:33:25 UTC
verified on master


Note You need to log in before you can comment on or make changes to this bug.